{
  "name": "web-native",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "devDependencies": {
    "@vitejs/plugin-legacy": "^7.2.1",
    "sass": "^1.92.1",
    "terser": "^5.44.0",
    "vite": "^7.1.5"
  }
}
